[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20050901 changes



 

 
Updated Packages:

cdrtools-8:2.01.1-10
--------------------
* Wed Aug 31 2005 Harald Hoyer <harald redhat com> 8:2.01.1-10
- fixed mkisofs #166707 for gcc4

control-center-1:2.11.91-4
--------------------------
* Wed Aug 31 2005 Ray Strode <rstrode redhat com> - 1:2.11.91-4
- Potentially fix tablet bustage (bug 167227)

desktop-file-utils-0.10-3
-------------------------
* Wed Aug 31 2005 Ray Strode <rstrode redhat com> - 0.10-3
- bump build requires for glib to 2.2.0 (bug #146585).

evolution-data-server-1.3.8-6
-----------------------------
* Wed Aug 31 2005 David Malcolm <dmalcolm redhat com> - 1.3.8-6
- Use regular LDAP library for now, rather than evolution-openldap (#167238)

gcc-4.0.1-12
------------
* Wed Aug 31 2005 Jakub Jelinek  <jakub redhat com> 4.0.1-12
- update from CVS
  - PRs ada/23593, bootstrap/21268, c++/13377, c++/23099, c++/23586,
	c++/23639, fortran/20592, libfortran/23598, libgcj/23508,
	libstdc++/23081, preprocessor/20348, preprocessor/20356,
	rtl-optimization/15248, target/23539, target/23575, target/23630,
	testsuite/23607
- avoid call used regs for pseudos that live across calls that may throw
  (#166237, PR rtl-optimization/23478)

java-1.4.2-gcj-compat-0:1.4.2.0-40jpp_47rh
------------------------------------------
* Wed Aug 31 2005 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.4.2.0-40jpp_47rh
- Import java-gcj-compat 1.0.40.
- Point jaxp_parser_impl at proper libgcj-<version>.jar for custom
  builds.

* Wed Aug 31 2005 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.4.2.0-40jpp_46rh
- Don't autogenerate libjawt.so dependencies in custom builds.

kdegraphics-7:3.4.2-2
---------------------
* Wed Aug 31 2005 Than Ngo <than redhat com> 7:3.4.2-2
- backport CVS patch to fix rendering problem in kpdf
- backport CVS patch to fix bug #kde110171
- backport CVS patch to fix bug #kde110034, #kde110000
- backport CVS patch to fix crash in kpdf

kernel-2.6.13-1.1530_FC5
------------------------
* Wed Aug 31 2005 Dave Jones <davej redhat com>
- 2.6.13-git2

krb5-1.4.2-2
------------
* Wed Aug 31 2005 Nalin Dahyabhai <nalin redhat com> 1.4.2-2
- change the default configured encryption type for KDC databases to the
  compiled-in default of des3-hmac-sha1 (#57847)

* Thu Aug 11 2005 Nalin Dahyabhai <nalin redhat com> 1.4.2-1
- update to 1.4.2, incorporating the fixes for MIT-KRB5-SA-2005-002 and
  MIT-KRB5-SA-2005-003

* Wed Jun 29 2005 Nalin Dahyabhai <nalin redhat com> 1.4.1-6
- rebuild

librsvg2-2.11.1-1
-----------------
* Wed Aug 31 2005 Matthias Clasen <mclasen redhat com> - 2.11.1-1
- New upstream version

libwpd-0.8.3-1
--------------
* Tue Jun 28 2005 Caolan McNamara <caolanm redhat com> 0.8.3-1
- update to latest libwpd

nss_ldap-240-1
--------------
* Wed Aug 31 2005 Nalin Dahyabhai <nalin redhat com> 240-1
- update to nss_ldap 240

openswan-2.4.0-0.rc4.1
----------------------
* Wed Aug 31 2005 Harald Hoyer <harald redhat com> - 2.4.0-0.rc4.1
- new version

pyparted-1.6.9-4
----------------
* Wed Aug 31 2005 Chris Lumens <clumens redhat com> 1.6.9-4
- Rebuilt for new parted library.

vsftpd-2.0.3-9
--------------
* Wed Aug 31 2005 Radek Vokal <rvokal redhat com> 2.0.3-9
- don't die when no user config file is present (#166986)

xscreensaver-1:4.22-11
----------------------
* Wed Aug 31 2005 Ray Strode <rstrode redhat com> 1:4.22-11
- ignore unprintable characters in password dialog (bug 135966).

Broken deps for ppc
----------------------------------------------------------
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.ppc requires kernel = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.ppc requires /lib/modules/2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.ppc requires kernel = 0:2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.ppc requires /lib/modules/2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.ppc requires kernel = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.ppc requires /lib/modules/2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.ppc requires kernel = 0:2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.ppc requires /lib/modules/2.6.12-1.1398_FC4



Broken deps for ia64
----------------------------------------------------------
	rgmanager - 1.9.31-3.ia64 requires ccs



Broken deps for i386
----------------------------------------------------------
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.i686 requires kernel = 0:2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.i686 requires /lib/modules/2.6.12-1.1398_FC4
	dlm-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.10.i686 requires kernel-xen0 = 0:2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.i686 requires kernel = 0:2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4
	gnbd-kernel-xen0 - 2.6.11.2-20050420.133124.FC4.43.i686 requires kernel-xen0 = 0:2.6.12-1.1398_FC4
	GFS-kernel-xen0 - 2.6.11.8-20050601.152643.FC4.9.i686 requires kernel-xen0 = 0:2.6.12-1.1398_FC4
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.43.i686 requires kernel-xenU = 0:2.6.12-1.1398_FC4
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.43.i686 requires /lib/modules/2.6.12-1.1398_FC4xenU
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.i686 requires kernel = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.9.i686 requires kernel-xenU = 0:2.6.12-1.1398_FC4
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4xenU
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.i686 requires kernel = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.i686 requires /lib/modules/2.6.12-1.1398_FC4
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.10.i686 requires kernel-xenU = 0:2.6.12-1.1398_FC4
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.10.i686 requires /lib/modules/2.6.12-1.1398_FC4xenU
	cman-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.9.i686 requires kernel-xen0 = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.i586 requires kernel = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.i586 requires /lib/modules/2.6.12-1.1398_FC4
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.9.i686 requires kernel-smp = 0:2.6.12-1.1398_FC4
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.9.i686 requires kernel-smp = 0:2.6.12-1.1398_FC4
	valgrind-callgrind - 0.9.11-1.i386 requires valgrind = 1:2.4.0
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.i586 requires kernel = 0:2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.i586 requires /lib/modules/2.6.12-1.1398_FC4
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.9.i686 requires kernel-xenU = 0:2.6.12-1.1398_FC4
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.9.i686 requires /lib/modules/2.6.12-1.1398_FC4xenU
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.i586 requires kernel = 0:2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.i586 requires /lib/modules/2.6.12-1.1398_FC4
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.43.i686 requires /lib/modules/2.6.12-1.1398_FC4smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.43.i686 requires kernel-smp = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.i586 requires kernel = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.i586 requires /lib/modules/2.6.12-1.1398_FC4
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.10.i686 requires /lib/modules/2.6.12-1.1398_FC4smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.10.i686 requires kernel-smp = 0:2.6.12-1.1398_FC4



Broken deps for x86_64
----------------------------------------------------------
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.10.x86_64 requires /lib/modules/2.6.12-1.1398_FC4smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.10.x86_64 requires kernel-smp = 0:2.6.12-1.1398_FC4
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.9.x86_64 requires /lib/modules/2.6.12-1.1398_FC4smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.9.x86_64 requires kernel-smp = 0:2.6.12-1.1398_FC4
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.43.x86_64 requires /lib/modules/2.6.12-1.1398_FC4smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.43.x86_64 requires kernel-smp = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.x86_64 requires kernel = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.x86_64 requires /lib/modules/2.6.12-1.1398_FC4
	valgrind-callgrind - 0.9.11-1.i386 requires valgrind = 1:2.4.0
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.x86_64 requires kernel = 0:2.6.12-1.1398_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.9.x86_64 requires /lib/modules/2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.x86_64 requires kernel = 0:2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.x86_64 requires /lib/modules/2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.x86_64 requires kernel = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.x86_64 requires /lib/modules/2.6.12-1.1398_FC4
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.9.x86_64 requires /lib/modules/2.6.12-1.1398_FC4smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.9.x86_64 requires kernel-smp = 0:2.6.12-1.1398_FC4



Broken deps for ppc64
----------------------------------------------------------
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config
	firstboot - 1.3.45-1.noarch requires system-config-display
	evolution-webcal - 1.0.10-1.ppc64 requires libsoup-2.2.so.7()(64bit)
	ppc64-utils - 0.7-9.ppc64 requires yaboot
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.ppc64 requires kernel = 0:2.6.12-1.1398_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.43.ppc64 requires /lib/modules/2.6.12-1.1398_FC4
	evolution-data-server - 1.0.4-3.ppc64 requires libgnutls.so.11()(64bit)
	evolution-data-server - 1.0.4-3.ppc64 requires libsoup-2.2.so.7()(64bit)
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.ppc64 requires kernel = 0:2.6.12-1.1398_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.9.ppc64 requires /lib/modules/2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.ppc64 requires kernel = 0:2.6.12-1.1398_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.10.ppc64 requires /lib/modules/2.6.12-1.1398_FC4



Broken deps for s390
----------------------------------------------------------
	prelink - 0.3.5-2.s390 requires kernel >= 0:2.4.10
	lvm2 - 2.01.14-1.0.s390 requires kernel >= 0:2.6
	initscripts - 8.12-3.s390 requires kernel >= 0:2.6.12







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]